@charset "utf-8";
/* CSS Document */

body{background-image:url(../images/bg-1.jpg); background-size:cover; background-position:center; background-attachment:fixed; background-repeat:no-repeat; font-family: 'Quicksand', sans-serif; position:relative;}
body:after {
    position: fixed;
    background: -webkit-linear-gradient(left top, rgba(167, 167, 167, 0.9), rgba(31, 31, 31, 0.9));
    background: -o-linear-gradient(bottom right, rgba(167, 167, 167, 0.9), rgba(31, 31, 31, 0.9));
    background: -moz-linear-gradient(bottom right, rgba(167, 167, 167, 0.9), rgba(31, 31, 31, 0.9));
    background:linear-gradient(to bottom right, rgba(167, 167, 167, 0.9), rgba(31, 31, 31, 0.9));
    width: 100%;
    height: 100%;
    content: "";
    top: 0;
    left: 0;
    z-index: -1;
}
.row.no-gutter {
  margin-right:0;
  margin-left:0;
}
.row.no-gutter > [class*='col-'] {
  padding-right:0;
  padding-left:0;
}
a:focus, a:hover {
    text-decoration: none;
}
.container{margin:90px auto; background:#f5f5f5; padding-right:0; padding-left:0;}
.nt-top{background-color:#183e6f; padding:10px 15px; width:100%; float:left;}
.nt-top h2{color:#fff; margin:0; font-size:30px;}
.nt-top h2 span {
    float: right;
    font-size: 15px;
    line-height: 30px;
}
.nt-top h2 span a img {
  vertical-align: sub;
}

/*****LOGO********/
.hader-align{
	padding:40px 15px !important;
}
.nt-host-logo{
	width:50%;
	float:left;
	position:relative;
	height:85px;
}
.nt-company-logo{
	width:50%;
	float:left;
	position:relative;
	height:85px;
}
.nt-company-logo a{
	display:inline-block;
	position:absolute;
	right:0px;
	bottom:0px;
}
.nt-company-logo a img{
    width: auto;
    height: auto;
    max-height: 85px; outline:none;
}
.nt-host-logo a{
	display:inline-block;
	position:absolute;
	left:0px;
	bottom:0px;
}
.nt-host-logo a img{
    width: auto;
    height: auto;
    max-height: 85px; 
	max-width:230px;
	outline:none;
}

/*******SECTION***********/
.nt-news-panel{margin-right:15px; background:#fff;}
.nt-login-panel > [class*='col-']{padding-right:0; padding-left:0; margin:40px 0;}
.nt-login-panel{margin-left:15px;background:#fff;}
.nt-heading{padding:10px;background-color:#183e6f;}
.nt-heading h2{color:#fff; margin:0; text-transform:uppercase; font-size:20px;}
.nt-heading img {
  margin-right: 12px;
  vertical-align: top;
}

.nt-booking{background-color:#183e6f; padding:30px; text-align:center;}
.nt-booking:after {
    background: #183e6f;
    border: 2px solid #fff;
    content: "or";
    right: -25px;
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    transform: translateY(-50%);
    z-index: 1;
    padding: 5px;
    font-size: 23px;
    color: #fff;
}
.nt-booking span{display:block;}
.nt-booking h2{font-size:16px; color:#fff; margin:0;  text-transform:uppercase; padding-top:20px;}
.nt-booking form input.btn-login {
    border: none;
    background: transparent;
    color: #fff;
    margin-top: 10px; outline:none;
}
.nt-report form input.btn-login {
    border: none;
    background: transparent;
    color: #183E6F; outline:none;
	margin-top:10px;
}
.nt-report{background-color:#d8d8d8; padding:30px; text-align:center;}
.nt-report span{display:block;}
.nt-report h2{font-size:16px; color:#183e6f; margin:0;  text-transform:uppercase; padding-top:20px;}

/***********CONTACTA*********/
.nt-contact-list {
  padding: 0 30px; height:222px; overflow-y:scroll; margin:15px 0 40px 0;
}
.nt-contact-list h3{
    margin: 0 0 10px 0;
    font-size: 17px;
    font-weight: 700;
}
#ex3::-webkit-scrollbar{
width:6px;
background-color:#cccccc;
} 
#ex3::-webkit-scrollbar-thumb{
background-color:#183e6f;
border-radius:0px;
}
#ex3::-webkit-scrollbar-thumb:hover{
background-color:#183e6f;
}
#ex3::-webkit-scrollbar-thumb:active{
background-color:#183e6f;

} 
#ex3::-webkit-scrollbar-track{
border-radius:0px;
} 
.nt-contact-list ul {
  list-style-type: none;
  margin: 0 0 30px 0;
  padding: 0;
  position: relative; width:49%; float:left;
}
.nt-contact-list div p {
    margin-bottom: 0px;
}
.nt-contact-list ul li a{color:#000;}
.res-1 {
    padding-left: 0;
    background: #fff;
}
.res ul {
  width:100% !important;
}
/*.nt-contact-list ul li:before {
    background-image: url("../images/circle.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 60%;
    content: "";
    height: 20px;
    left: -27px;
    position: absolute;
    width: 20px;
}*/


/***************NEWS_PANEL************/
.nt-news-list ul{padding:0; margin:0; list-style-type:none;}
.nt-news-list li {
  border-bottom: 1px solid #ccc;margin-bottom:25px; padding-bottom:15px;
}
.nt-news-list li:last-child{border:none;}
.news-detail {
  display: table;
  padding: 0 15px;
}
.news-detail h2{margin-top:0; font-size:18px;}
.news-detail p {
  height: 60px;
  overflow: hidden;
  text-align: justify;
}
.news-image {
  display: inline-block;
  float: left;
}
.nt-news-list {
  height: 450px;
  margin: 15px 0 40px 0px;
  overflow-y: scroll;
  padding: 0 10px;
}

/**********ADMIN*******/
.admin-top-nav{padding:15px 0; text-align:center;}
.admin-top-nav ul{list-style-type:none; padding:0; margin:0;}
.admin-top-nav ul li {
    display: inline-block;
    padding: 18px;
    color: #000;
}
.admin-top-nav ul li a {
    color: #183e6f; font-weight:600;
}
.admin-top-nav ul li a:hover {
    color: #5cb85c;
}
.admin_popup #cboxClose {
    /* top: 0; */
    bottom: 20px;
    position: absolute;
    /* display: inline-block; */
    right: 0;
}

#admin .well {
    min-height: 20px;
    padding: 6px 19px;
    margin-bottom: 20px;
    background-color: #183e6f;
    border: 1px solid #183e6f;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    color: #fff;
	width:100%;
	float:left;
}
#admin .well form{text-align:left; float:left;}
#admin .well form.right{
	float:right !important;
}

#admin .well a.add_new_user{color:#fff; display:inline-block;}
#admin .well a.btn-success{border-radius:0;}
#admin .well h4{text-align:right;}
#admin .well h3{margin:5px 0;}
#admin-login .container {
    background:#183e6f;
    width: 40%;
    margin: 157px auto;
    box-shadow: 0px 0px 25px 5px rgba(39, 39, 39, 0.12);
}
#admin-login .form-group {
    margin-bottom: 20px !Important;
    width: 100%;
    display: block;
}
#admin-login .input-group{width:70%;}
#admin-login .input-group input.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    border-radius: 0;
    width: 100%;
}
#admin-login .form-inline h1{
    color: #fff;
    margin-bottom: 50px;
}
#frmadd1 {
    text-align: center;
    padding:0px 0 50px 0;
}
#admin-login .form-inline .input-group > .form-control {
  background: transparent none repeat scroll 0 0;
  border-radius: 0;
  color: #fff; box-shadow:none;   
  border: 1px solid rgba(255, 255, 255, 0.8);
  border-left:none;
}

#admin-login .form-control::-webkit-input-placeholder { color:#fff; }
#admin-login .form-control:-moz-placeholder  { color:#fff; }  
#admin-login .form-control::-moz-placeholder { color:#fff; }
#admin-login .form-control:-ms-input-placeholder { color:#fff; }
#admin-login .form-control::-moz-placeholder { color:#fff; }

#admin-login .input-group-addon {
  background-color: transparent;
  border-radius: 0;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  padding: 6px 12px;
  text-align: center; width:12%;
}
#admin-login .input-group-addon:first-child {
    border-right: 1px solid rgba(255,255,255,.8);
}
.admin-logo{text-align:center; padding:30px 0 50px 0;}
.admin-logo img{max-width:190px;}
.admin-upload-logo{
    width: 50%;
    margin: 36px auto;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.13);
    padding: 50px 0;
}
.admin-upload-logo .form-group{width:100%; text-align:center; margin-bottom:30px;}
.admin-upload-logo .form-group img {
    max-width: 150px;
    width: 100%;
    height: auto;
}
.admin-upload-logo .form-group label{width:25%; float:left; text-align:right;}
.admin-upload-logo .form-group input[type="file"]{width:70%; float:left; margin-left:1%;}
.admin-upload-logo .form-group input.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    border-radius: 0;
}
.admin-upload-logo .form-group input[type="file"]{
    border-radius: 0;
    border: none;
}
body #response .alert {
    border-radius: 0;
    padding: 10px;
}
#response {
  margin: 0 auto;
  width: 70%;
}
body .form-control { 
    border: none;
    border-radius: 0;  
}
body .btn{border-radius:0;}
.create-post form{padding:0 15px;}
.create-post form label{width:12%;}
.create-post .form-control {
    display: inline-block;
    width: 60%;
}
#cboxClose{top:0; bottom:0;}

#single .nt-login-panel {
    margin-left: 0 !important;
}
.nt-paragraph{padding:20px 15px;}
.nt-paragraph p a img {
    max-width: 100%  !Important;
    height: auto !important;
}

input[type=file] {
    display: inline !important;
}

.first{float:left;}
.second {
  float: left;
  line-height: 25px !important;
  margin-left: 20px;
}

.btn.btn-success {
  text-transform: capitalize;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #183e6f !important;
    background-color: rgba(32, 77, 116, 0) !important;
    border-color: rgba(18, 43, 64, 0) !important;
    border: none !important;
    outline: none !important;
    outline-offset: 0 !important;
    box-shadow: none !important;
}
.nt-paragraph{
	width:100%;
	float:left;
}
.nt-paragraph img{
	float:left;
	margin-right:25px;
}

body #colorbox{top:0 !important;}
/* New Css Include Here
=======================*/
.nt-contact-list div p a{color:#000;}
/* New Css Include Here
=======================*/
.padding-none{
	padding-left:0px;
}
.padding-none .res-1 ul{
	width:100%;
	margin:0px;
}
.padding-none .res-1 ul li{
	display:list-item;
	list-style-type:decimal;
}
.padding-none .res-1 ul li a{
	display:block;
	font-size:18px;
	color:#428bca;
	margin-bottom:10px;
	padding-left:15px;
}
.res .nt-contact-list.head-sec ul li{
	display:list-item;
	list-style-type:decimal;
}
.res .nt-contact-list.head-sec ul li a{
	display:block;
	font-size:18px;
	color:#428bca;
	margin-bottom:10px;
	padding-left:15px;
}
.home-page .nt-login-panel{
	width:100%;
	float:left;
	margin:0px;
	background:none;
	padding-left:15px;
}
.home-page .white-sec{
	width:100%;
	float:left;
	background-color:#fff;
	margin-bottom:40px;
}
.home-page .white-sec .nt-heading{
	margin-bottom:15px;
}
.home-page .nt-login-panel .white-sec > [class*="col-"]{
	margin:0px;
	padding:0px;
}
.home-page .nt-login-panel > [class*='col-']{
	padding:0px !important;
	margin:0px !important;
}
.home-page .nt-login-panel .white-sec .nt-contact-list{
	width:100%;
	float:left;
	margin:0px;
}
.home-page .white-sec .nt-contact-list ul div{
	width:100%;
	float:left;
	margin:7px 0px;
}
.home-page .white-sec .nt-contact-list ul div p{
	line-height:23px;
}
#frmupdate .form-group img{
	margin-top:10px;
}
label.col-tr{
	display:block;
	width:100%;
	float:left;
}
/* New Table CSS Include Here
=============================*/
.ref-table{
	width:100%;
	float:left;
	margin:0px;
}
.ref-table .col-md-12{
	width:100%;
	float:left;
	padding:0px;
}
.ref-table .col-md-12 .table-scroll{
	width:100%;
	float:left;
	overflow:auto;
}
.ref-table .col-md-12 table{
	width:100% !important;
	float:left;
}
.ref-table .col-md-12 . table-scroll{
	width:100%;
	float:left;
	overflow:auto;
}
.ref-table .col-md-12 table thead,
.ref-table .col-md-12 table tbody,
.ref-table .col-md-12 table tfoot{
	width:100% !important;
	float:left;
}
.ref-table .col-md-12 table thead tr,
.ref-table .col-md-12 table tbody tr,
.ref-table .col-md-12 table tfoot tr{
	width:100% !important;
	float:left;
}
.ref-table .col-md-12 table tr th:last-child,
.ref-table .col-md-12 table tr td:last-child{
	text-align:right;
}

.ref-table.nine-col .col-md-12 table tr th,
.ref-table.nine-col .col-md-12 table tr td{
	width:calc(100% / 9) !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
.ref-table .col-md-12 table tr th,
.ref-table .col-md-12 table tr td{
	width:calc(100% / 8) !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
/* Refrence Page CSS Include Here
=================================*/
#style-table .ref-table .col-md-12 table tr th:nth-child(1),
#style-table .ref-table .col-md-12 table tr td:nth-child(1){
	width:5% !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
#style-table .ref-table .col-md-12 table tr th:nth-child(2),
#style-table .ref-table .col-md-12 table tr td:nth-child(2){
	width:15% !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
#style-table .ref-table .col-md-12 table tr th:nth-child(3),
#style-table .ref-table .col-md-12 table tr td:nth-child(3){
	width:46% !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
#style-table .ref-table .col-md-12 table tr th:nth-child(4),
#style-table .ref-table .col-md-12 table tr td:nth-child(4){
	width:11% !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
#style-table .ref-table .col-md-12 table tr th:nth-child(5),
#style-table .ref-table .col-md-12 table tr td:nth-child(5){
	width:7% !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
#style-table .ref-table .col-md-12 table tr th:nth-child(6),
#style-table .ref-table .col-md-12 table tr td:nth-child(6){
	width:9% !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
#style-table .ref-table .col-md-12 table tr th:nth-child(7),
#style-table .ref-table .col-md-12 table tr td:nth-child(7){
	width:7% !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
.ref-table.six-col .col-md-12 table tr th,
.ref-table.six-col .col-md-12 table tr td{
	width:calc(100% / 6) !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
.ref-table.five-col .col-md-12 table tr th,
.ref-table.five-col .col-md-12 table tr td{
	width:calc(100% / 5) !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
.ref-table.three-col .col-md-12 table tr th,
.ref-table.three-col .col-md-12 table tr td{
	width:calc(100% / 3) !important;
	float:left;
	display:table-cell !important;
	word-wrap: break-word;
}
.navbar-toggle{
	border:2px solid #183e6f !important;
	border-radius:0px;
}
.navbar-toggle .icon-bar{
	background-color:#183e6f;
}
/* Media Query Include Here
===========================*/
@media only screen and (max-width: 980px){
	.nt-booking::after{
		right:50%;
		top:100%;
	}
	.nt-login-panel > [class*="col-"]{
		margin:0px;
	}
	.ref-table .col-md-12 table{
		width: 1170px !important;
		max-width:1170px;
	}
}
@media only screen and (max-width: 767px){
	.nt-paragraph img{
		width:100% !important;
		margin:0px;
		margin-bottom:25px;
	}
	#admin-login .container{
		width:90%;
	}
	.admin-logo{
		padding:30px 15px 50px 15px;
	}
	.admin-logo img{
		width:100%;
	}
	#admin-login .input-group{
		float:none;
		margin:0 auto;
	}
	.admin-top-nav ul{
		width:100%;
		float:left;
	}
	.admin-top-nav ul li{
		width:100%;
		float:left;
		display:block;
		text-align:left;
	}
	.admin-top-nav ul li a{
		display:block;
	}
}
@media only screen and (max-width:480px){
	.nt-top h2{
		font-size:16px;
	}
}
@media only screen and (max-width: 320px){
	.nt-top h2 span{
		float:left;
		margin-top:15px;
	}
	#admin .well h4{
		text-align:left;
	}
	#admin .well form{
		width:100%;
	}
	#admin .well form input{
		width:100%;
		height:44px;
		padding:0px;
		padding:11px 11px;
	}
	#admin .well h4 a{
		margin-top:15px;
		width:100%;
		float:left;
		padding:0px;
		padding:11px 0px;
	}
	
}
/* Responsive Css Include Here
==============================*/
@media only screen and (max-width:767px){
	.admin-upload-logo{
		display:table;
	}
	.admin-upload-logo form{
		width:100%;
		float:left;
	}
	.admin-upload-logo .form-group{
		width:100%;
		float:left;
		padding:0px 15px;
	}
	.admin-upload-logo .form-group label{
		width:100%;
		float:left;
		text-align:left;
		margin-bottom:11px;
	}
	.admin-upload-logo .form-group input[type="file"]{
		width:100%;
		float:left;
		margin:0px;
	}
	.admin-upload-logo .form-group input[type="submit"]{
		float:right;
	}
}

.make_a_booking {
  background: transparent none repeat scroll 0 0;
  color: #fff;
  margin-top: 8px;
  color: #fff;
  margin-top: 8px;
}

.make_a_booking:hover {
  color: #fff;
}

/* Admin Responsive Css Include Here
====================================*/
/*@media only screen and (max-width: 414px){
	.container{
		display:table;
	}
} */
